
[incidental]
	0 = 1sitarrivepos1
	1 = 1sitarrivepos2
	2 = 1sitarrivepos3
	3 = 1sitarrivepos4
	4 = 2carpullout
	5 = 2carpullup
	6 = 2enter
	7 = 2entercarry
	8 = 2entercold
	9 = 2enterhor
	10 = 2enterwar
	11 = 2exit
	12 = 2exitcarry
	13 = 2exithor
	14 = 2exitwar
	15 = 2horseriding
	16 = 4carpullout
	17 = 4carpullup
	18 = 4getincar
	19 = 4getoutcar
	20 = 4standarddriving
	21 = 4standarddrivingtb
	22 = admirebaby
	23 = admiringart
	24 = advertstand
	25 = afterthebombing
	26 = aliensexit
	27 = alladream
	28 = angercell
	29 = applyperfume
	30 = approachapro
	32 = bankexchange
	33 = bankqueue
	34 = barchatup
	35 = bardrinks
	36 = barleave
	37 = barmanclean
	38 = barmanpour
	39 = barstoolclimboff
	40 = barstoolseated
	41 = barstoolsitdown
	42 = bashingbrandish
	43 = bath
	44 = bathgetin
	45 = bathmassage
	46 = bedlie
	47 = bedsittolie
	48 = betweenwithaxe
	49 = betweenwithbriefcase
	50 = betweenwithflowers
	51 = betweenwithgun
	52 = betweenwithscanner
	53 = binohorizon
	54 = bloodmes
	55 = bn2lightscu
	56 = bn2lightscutb
	57 = bookread
	58 = bookreadend
	59 = bookreadfunny
	60 = bookreadneutral
	61 = bookreadromantic
	62 = bookreadsad
	63 = bookreadscary
	64 = bookreadstart
	65 = bouquetreact
	66 = buildhouse
	67 = bulletrun
	68 = busycorridor
	69 = busycrew
	70 = buyflowers
	71 = camerasnap
	72 = carcramp
	73 = cardialscu
	74 = cargearchangecu
	75 = carhandbrakecu
	76 = carpullup
	77 = carradioon
	78 = carsuddenstop
	79 = carturnwheelcu
	80 = carddisplay
	81 = cardreact
	82 = cardshowoff
	83 = cardscu
	84 = carriageenter
	85 = carryaround
	86 = caughtmyeye
	87 = cellardoor
	88 = chairseated
	89 = chairsitdown
	90 = chairstandup
	91 = cheers
	92 = chuckit
	94 = classover
	95 = closebody
	96 = closedrinking
	97 = closehead
	98 = coach2approach
	99 = coach2leave
	100 = coachapproach
	101 = coachdriverdismount
	102 = coachdrivermount
	103 = coachenterleft
	104 = coachenterright
	105 = coachexitleft
	106 = coachexitright
	107 = coachleave
	108 = coachtwoenter
	109 = columnhide
	110 = comdoorinout
	111 = comfall
	112 = comroof
	113 = comedycircle
	114 = computeruser
	115 = corpse
	116 = corridorfire
	117 = corridorjolt
	118 = cowboydismount
	119 = cowboymounting
	120 = cowboystride
	121 = craftattack
	122 = creatingcocktails
	123 = cryphoto
	124 = cryingincorner
	125 = crystalball
	126 = danceclub
	127 = dazed
	128 = deskphoneanswer
	129 = deskphonehangup
	130 = deskphonetalk
	131 = deskphonetalkangry
	132 = deskphonetalkneut
	133 = deskphonetalkrom
	134 = deskphonetalkscared
	135 = desksleep
	136 = dilemma
	137 = donotdisturb
	138 = dogcatch
	139 = dogchasing
	140 = dogwalking
	141 = doggydoings
	142 = doorclosing
	143 = dooropening
	144 = doortocar
	145 = drinkatbar
	146 = drinkreact
	147 = drinksmachine
	149 = drivesuburb
	150 = drunkenmerriment
	151 = drunkenponder
	152 = drunkenstagger
	153 = earlyhorror
	154 = eatdiner
	155 = eatingcomfort
	156 = eatingentranced
	157 = egowalk
	158 = egowalk2
	159 = eleventry
	160 = elevatordoors
	161 = endcamcrane
	162 = enterbridge
	163 = enterdoor
	164 = enterdoorhighenergy
	165 = enterdoorlowenergy
	166 = enterwithbriefcase
	167 = enterwithscanner
	168 = establishcrane
	169 = establishcrane001
	170 = establishcrane002
	171 = establishcrane003
	172 = establishcrane004
	173 = establishcrane005
	174 = establishfeature
	175 = establishhorror001
	176 = establishhorror002
	177 = establishhorror003
	178 = establishhorror004
	179 = establishhorror005
	180 = establishhorror006
	181 = establishpassage
	182 = establishstatic
	183 = establishstatic001
	184 = establishstatic002
	185 = establishstatic003
	186 = establishstatic004
	187 = establishstatic005
	188 = establishstatic006
	189 = establishstatic007
	190 = establishzoom
	191 = establishzoom001
	192 = establishzoom002
	193 = establishzoom003
	194 = establishzoom004
	195 = establishzoom005
	196 = establishzoom006
	197 = exitbridge
	198 = exitcoffin
	199 = exitdoor
	200 = exitpassage
	202 = eyesupclose
	203 = faceincrowd
	204 = femexitwater
	205 = femsmoke
	206 = fire
	207 = firealarmcu
	208 = fireseepingsmoke
	209 = firespreading
	211 = firetruckgrabaxe
	212 = firingblanks
	214 = flowersdisplay
	215 = footshot
	216 = funeral
	217 = gangonsteps
	218 = gardening
	219 = gastankexplode
	220 = getincar
	221 = getoutcar
	222 = glanceathouse
	223 = glasscomedy
	224 = gogetmygun
	225 = groupdrinking
	226 = groupmove
	227 = groupmovemon
	228 = groupmovewar
	229 = groupwaiting
	230 = gunfirextcu
	231 = gunmalfunction
	232 = gunshotreact
	233 = gunshotreact2
	234 = hailcab
	235 = haircut
	236 = hairwash
	237 = handbuzz
	238 = handknob
	239 = handshake
	240 = hangedge
	241 = heli2entercp
	242 = heli2exitcp
	243 = helientercp
	244 = heliestablishrearab
	245 = heliexitcp
	246 = helishootingint
	247 = helisupplies
	248 = heresyourdrinks
	249 = hidpassage
	250 = hide
	251 = holdcards
	252 = horsebeach
	253 = horseidle
	254 = hysteria
	255 = inspection
	256 = instfuelgaugeab
	257 = interviewwait
	258 = intodeadpose
	259 = joggerjustice
	260 = justdiggrave
	261 = kickcomedy
	262 = knockandenter
	263 = knockgreet
	264 = knockheaddoor
	265 = lateliquor
	266 = leavesink
	267 = letter2lovedone
	268 = lockersurprise1
	269 = lockersurprise2
	270 = lookatitclutch
	271 = lookatitflat
	272 = lookatitround
	273 = lookatnoise
	274 = lookoutwindow
	275 = mailcheck
	276 = makeitup
	277 = malesmokewall
	278 = mandogbeach
	279 = medic
	280 = messagebottlefind
	281 = messagebottlethrow
	282 = miniaturesaucer
	283 = mobileanswer
	284 = mobilehangup
	285 = mobiletalk
	286 = mobiletalkangry
	287 = mobiletalkneut
	288 = mobiletalkrom
	289 = mobiletalkscared
	290 = monologue
	291 = monstergrabfromroad
	292 = monstermoonhowl
	293 = mothershiphovers
	294 = mourning
	295 = newspaperreact
	296 = newsreader
	297 = noticeboard
	298 = onyourknees
	299 = opendoorforlady
	300 = order
	301 = outofdeadpose
	302 = pacecell
	303 = pacing
	304 = panic
	305 = paranoidcheck
	306 = phasedrecovery
	307 = phonesleep2
	308 = photo
	309 = pickupdropoffpsgr
	310 = picturedisplay
	311 = pistolhand
	313 = policelicense
	314 = polishit
	315 = poostep
	316 = postit
	317 = postmandelivers
	318 = preenfem
	319 = preenmale
	320 = pressups
	321 = propfocus
	322 = pros
	323 = protest
	325 = radiolisten
	326 = radioonoff
	327 = radioing
	328 = reactionlaugh
	329 = readingpoetry
	330 = rideintotown
	331 = roboterror
	332 = rockmebaby
	333 = roofroar
	334 = runstreethigh
	335 = runtotrans
	336 = runningman
	337 = rushtoloo
	338 = salutecommander
	339 = saveedge
	340 = scanforaliens
	341 = sciscan
	342 = screamqueen
	343 = searchrubble
	344 = seatedcontent
	345 = sexdance
	346 = sherifhench
	347 = shotcuface2face
	348 = shotdeadopeneyes
	349 = shotfacechange
	350 = shotfacechangext
	351 = shotghostrush
	352 = shotreactagree
	353 = shotreactemotion
	354 = shotreactinjury
	355 = shotreactinjuryshot
	356 = shotspit
	357 = shotsteps
	358 = shotturns
	359 = showergetin
	360 = showergetout
	361 = showerwash
	362 = silhouetteatwindow
	363 = silvservice
	364 = sinkwash
	365 = sitmoody
	366 = sitsaddog
	367 = sitsmoke
	368 = sitwatersedge
	369 = sleepphone
	370 = slidedrnkbar
	371 = sneakout
	372 = snoring
	373 = sofaread
	374 = soldiergutshot
	375 = soldierhide
	376 = spyonit
	377 = stagebow
	378 = stagedance
	379 = stairswalk
	380 = standardoperations
	381 = standingcheers
	382 = standinglooking
	383 = stndup
	384 = stopwatch
	385 = streetcross
	386 = study
	387 = subwayentrance
	388 = subwaystairs
	389 = suddenstop
	390 = suitcasewalk
	391 = sunnyroof
	392 = sunset
	393 = sweeprunpast
	394 = sweeping
	395 = tablejoin
	396 = tantrum
	397 = thecardgame
	398 = toiletfart
	399 = toiletread
	400 = touristtrap
	401 = trafficjam
	402 = trainingdance
	403 = transact
	404 = treasure
	405 = turbulencelean
	406 = turnaround
	407 = tvhumourres
	408 = tvwatch
	409 = twins
	410 = undertakerduel
	411 = vanswatenter
	412 = viewscreenreaction
	413 = vipannounce
	414 = waitressentry
	415 = walkcomedy
	416 = walkenterexit
	417 = walkmoody
	418 = walknormal
	419 = walkold
	420 = walksexyfem
	421 = walksexymale
	422 = walktalklisten
	423 = walktokitchen
	424 = wallphoneanswer
	425 = wallphonehangup
	426 = wallphonetalk
	427 = washinghands
	428 = wavetosea
	429 = windowexplode
	430 = windowshopping
	431 = wolfroar
	432 = workout

[intro]
	0 = 1sitarrivepos1
	1 = 1sitarrivepos2
	2 = 1sitarrivepos3
	3 = 1sitarrivepos4
	4 = 2carpullout
	5 = 2carpullup
	6 = 2convdrunk
	7 = 2convwalk
	8 = 2criticalconversation
	9 = 2enter
	10 = 2entercarry
	11 = 2entercold
	12 = 2enterhor
	13 = 2enterwar
	14 = 2groundsitconv
	15 = 2horseriding
	16 = 2peoplemeet
	17 = 2sitconv
	18 = 3groundsitconv
	19 = 3groupconversation
	20 = 4carpullout
	21 = 4carpullup
	22 = 4getincar
	23 = 4getoutcar
	24 = 4standarddriving
	25 = 4standarddrivingtb
	26 = admiringart
	27 = advertstand
	28 = afterthebombing
	29 = alarm
	30 = aliencaptive
	31 = alienchase
	32 = aliensexit
	33 = alladream
	34 = angryprotest
	35 = applyperfume
	36 = approachapro
	37 = arousingconversation
	38 = arrestwalk
	39 = arrested
	41 = bankexchange
	42 = bankqueue
	43 = barchatup
	44 = bardrinks
	45 = barleave
	46 = barbellposefail
	47 = barbellsneaklift
	48 = barmanclean
	49 = barmanpour
	50 = barstoolseated
	51 = barstoolsitdown
	52 = bath
	53 = bathgetin
	54 = bathmassage
	55 = beachwreck
	56 = bedlie
	57 = bedliedream
	58 = bedsittolie
	59 = betweenwithbriefcase
	60 = betweenwithflowers
	61 = betweenwithgun
	62 = betweenwithscanner
	63 = binohorizon
	64 = bloodyentry
	65 = bloodyentrypunch
	66 = bn2civiexplains
	67 = bn2lightscu
	68 = bn2lightscutb
	69 = boardwin
	70 = bookread
	71 = bookreadend
	72 = bookreadfunny
	73 = bookreadneutral
	74 = bookreadromantic
	75 = bookreadsad
	76 = bookreadscary
	77 = bookreadstart
	78 = bossreport
	79 = bouquetreact
	81 = buildhouse
	82 = busycorridor
	83 = busycrew
	84 = buyflowers
	85 = camrevolvegroup
	86 = camspin
	87 = campfirestories
	88 = capshipsmeet
	89 = capshipspart
	91 = carchasesingle
	92 = carchasesingletb
	93 = cardialscu
	94 = cardrivepov
	95 = carexit
	96 = carexitcollapse
	99 = carpolicerespond
	100 = carpolicerespondtb
	101 = carpullup
	102 = carpullupconv
	103 = carradioon
	104 = carskidstop
	105 = cartalkcam
	106 = carddisplay
	107 = cardshowoff
	108 = cardscu
	109 = carriageenter
	110 = carryaround
	111 = carrygirl
	112 = carryon
	113 = celebration
	114 = cellardoor
	115 = chairseated
	116 = chairsitdown
	117 = chairstandup
	118 = changeoutfit
	119 = chatup
	120 = cityburning
	121 = cityexplosions
	122 = cityflythrough
	123 = classover
	124 = closebody
	125 = closehead
	126 = coach2approach
	127 = coach2leave
	128 = coachapproach
	129 = coachexit
	130 = coachhelpenter
	131 = coachpullup
	132 = computeruser
	133 = convburger
	134 = copbadgedisplay
	135 = coptakesstatement
	136 = corpse
	137 = couplearminarm
	138 = coupleleave
	139 = couplepicnic
	140 = cowboydismount
	141 = cowboymounting
	142 = creatingcocktails
	143 = crygrave
	144 = cryphoto
	145 = cryingincorner
	146 = danceclub
	147 = dazed
	148 = deal
	149 = deardiary
	150 = deskphoneanswer
	151 = deskphonehangup
	152 = deskphonetalk
	153 = deskphonetalkangry
	154 = deskphonetalkneut
	155 = deskphonetalkrom
	156 = deskphonetalkscared
	157 = desksleep
	158 = destroyedchurch
	159 = dilemma
	160 = diplomat
	161 = discovereddead
	162 = dogdiscovery
	163 = dogwalking
	164 = doorknockprank
	165 = dooropening
	166 = doortocar
	167 = doorwayfreakout
	169 = drinkalone
	170 = drinkatbar
	171 = drivestreetpov
	172 = drivesuburb
	173 = drunksupport
	174 = drunkenmerriment
	175 = drunkenponder
	176 = drunkenstagger
	177 = eatdiner
	178 = eatingcomfort
	179 = eatingentranced
	180 = egowalk
	181 = egowalk2
	182 = eleventry
	183 = elevshot
	184 = elevatordoors
	185 = enterbridge
	186 = enterdoor
	187 = enterdoorhighenergy
	188 = enterdoorlowenergy
	190 = enterfootshot
	191 = entergirl
	192 = enterjoinconv
	194 = enterwithaxe
	195 = enterwithbriefcase
	196 = enterwithflowers
	197 = enterwithgun
	198 = enterwithscanner
	199 = escapetalk
	200 = establishcapship
	201 = establishcity
	202 = establishcitytrack
	203 = establishcrane
	204 = establishcrane001
	205 = establishcrane002
	206 = establishcrane003
	207 = establishcrane004
	208 = establishcrane005
	209 = establishfeature
	210 = establishhorror001
	211 = establishhorror002
	212 = establishhorror003
	213 = establishhorror004
	214 = establishhorror005
	215 = establishhorror006
	216 = establishpassage
	217 = establishscreen
	218 = establishshuttle
	219 = establishstatic
	220 = establishstatic001
	221 = establishstatic002
	222 = establishstatic003
	223 = establishstatic004
	224 = establishstatic005
	225 = establishstatic006
	226 = establishstatic007
	227 = establishzoom
	228 = establishzoom001
	229 = establishzoom002
	230 = establishzoom003
	231 = establishzoom004
	232 = establishzoom005
	233 = establishzoom006
	234 = examiningdead
	235 = exitbridge
	236 = exitcarreveal
	237 = exitcoffin
	238 = exitdoor
	239 = exitpassage
	240 = eyesupclose
	241 = faceincrowd
	242 = femexitwater
	243 = femsmoke
	244 = femsneak
	245 = fieldbattlee
	246 = findingbody
	247 = fire
	248 = firealarmcu
	249 = fireburningbuilding
	250 = fireservstopfire
	251 = firestarter
	253 = firebomb
	254 = flirt
	255 = floralentrance
	256 = flowersdisplay
	257 = formalarrival
	258 = funeral
	259 = gangonsteps
	260 = gardening
	261 = getincar
	262 = getoutcar
	263 = glanceathouse
	264 = graverobbing
	265 = groupconversation
	266 = groupdrinking
	267 = groupenter
	268 = groupenterhor
	269 = groupentermon
	270 = groupexit
	271 = groupexitmon
	272 = groupmeeting
	273 = groupwaiting
	274 = gunstuck
	275 = hailcab
	276 = handshake
	277 = heli2entercp
	278 = heli2exitcp
	279 = helientercp
	280 = heliestablish
	281 = heliestablishrear
	282 = heliestablishrearab
	283 = heliexitcp
	284 = helifastdustoff
	285 = heliformation
	286 = heliland
	287 = helilandroof
	288 = helilandvip
	289 = helirotorsstart
	290 = helisearchlight
	291 = helisearchlightab
	292 = helisearchlighttb
	293 = helisquadenter
	294 = helisquadexit
	295 = helitakeoff
	296 = helitakeoffroof
	297 = helitransportintab
	298 = heresyourdrinks
	299 = herohome
	300 = heroleave
	301 = hide
	302 = highnoonstandoff2
	303 = hijack
	304 = hitnrun
	305 = holdcards
	306 = holdup
	307 = horrificsurprise
	308 = horseidle
	309 = horseriding
	310 = horseriders
	311 = hysteria
	312 = inspection
	313 = instfuelgaugeab
	314 = interrogate
	315 = interviewwait
	316 = introduction
	317 = invasion
	318 = joggerjustice
	319 = justdiggrave
	320 = kidnapenter
	321 = knockandenter
	322 = knockgreet
	323 = knockheaddoor
	324 = lateliquor
	325 = leavefembed
	326 = leavehouse
	327 = lecture
	328 = letter2lovedone
	329 = littleissue
	330 = lockerlooking
	331 = lookatitclutch
	332 = lookatitflat
	333 = lookatitround
	334 = lookoutwindow
	335 = loversbreak
	336 = makeitup
	337 = malesmokewall
	338 = mandog
	339 = mandogbeach
	340 = massage
	341 = mentor
	342 = messagebottlefind
	343 = miniaturesaucer
	344 = mobileanswer
	345 = mobilehangup
	346 = mobiletalk
	347 = mobiletalkangry
	348 = mobiletalkneut
	349 = mobiletalkrom
	350 = mobiletalkscared
	351 = mongrave
	352 = monologue
	353 = monsterappears
	354 = monsterconfront
	355 = monsterdiscovered
	356 = monstermoonhowl
	357 = monsterroar
	358 = mothershiparrives
	359 = mothershiphovers
	360 = mourning
	361 = mrbigdemands
	362 = murderscene
	363 = newcaradmiring
	364 = newspaperreact
	365 = newsreader
	366 = noseyneighbours
	367 = noticeboard
	368 = order
	369 = pacecell
	370 = pacing
	371 = phasedrecovery
	372 = phonesleep2
	373 = phonewait
	374 = picklockesc
	375 = picturedisplay
	376 = policecarchase
	377 = policesearch
	378 = polishit
	379 = politicalspeech
	380 = postapocolyptic
	381 = postit
	382 = postmandelivers
	383 = preenfem
	384 = preenmale
	385 = prisonerexit
	386 = pros
	387 = protest
	388 = protestathouse
	389 = questmrbig
	390 = question
	391 = radiolisten
	392 = radioonoff
	393 = rallysupport
	394 = rideintotown
	395 = robotwalk
	396 = rockmebaby
	397 = rombackseat
	398 = rombackseatbehind
	399 = rombed
	400 = romchase
	401 = romenter
	402 = romsit
	403 = romstairs
	404 = runmountandride
	405 = runoutshack
	406 = runstreethigh
	407 = salutecommander
	408 = scanforaliens
	409 = sciscan
	410 = scifiscan
	411 = searchrubble
	412 = sherifhench
	413 = shockinmirror
	414 = shotcuface2face
	415 = shotstrench
	416 = shoutatwindow
	417 = showergetin
	418 = showergetout
	419 = showerwash
	420 = shuttledock
	421 = shuttlelaunch
	422 = siegestr
	423 = silhouetteatwindow
	424 = silvservice
	425 = sinkwash
	426 = sitmoody
	427 = sitsaddog
	428 = skoolsout
	429 = sleepphone
	430 = slowdance
	431 = sneakout
	432 = sneaktorch
	433 = sneakysnoop
	434 = sniper
	435 = sniperduel
	436 = snipersearch
	437 = sniperzoomin
	438 = sofaread
	439 = soldiercelebrate
	440 = soldierhide
	441 = soldierpatrol
	442 = spyatnite
	443 = stagebow
	444 = stagedance
	445 = stakeout
	446 = standarddriving
	447 = standarddrivingtb
	448 = standardoperations
	449 = standinglooking
	450 = stickup
	451 = stndup
	452 = stoodup
	453 = stopwatch
	454 = strangerenterbar
	455 = streetcross
	456 = study
	457 = subwayentrance
	458 = subwaystairs
	459 = suddenstop
	460 = suitcasewalk
	461 = surprisebreak
	462 = swat
	463 = sweeprunpast
	464 = swingit
	465 = tablejoin
	466 = talkphone
	467 = talkingtothedog
	468 = thecardgame
	469 = throwincell
	470 = timebomb
	471 = toiletread
	472 = touristtrap
	473 = trafficjam
	474 = treasure
	475 = turnaround
	476 = tvwatch
	477 = twins
	478 = ufoslaunch
	479 = vamphuntstakewalk
	480 = vampirebite
	481 = vampirecommand
	482 = van2approachcab
	483 = van2cabwait
	484 = van2entercab
	485 = van2exitcab
	486 = van2leavecab
	487 = vanapproachcab
	488 = vanaskdirections
	489 = vancabwait
	490 = vandoorreveal
	491 = vandrivegeneral
	492 = vandroppapers
	493 = vanentercab
	494 = vanexitcab
	496 = vanleavecab
	497 = vanloading
	498 = vanpolicerespond
	499 = vanpullaway
	500 = vanpullup
	501 = vanracetraffic
	502 = vanradioon
	503 = vanskidstop
	504 = vaultenter
	505 = vipannounce
	506 = waitresschat
	507 = walkcomedy
	508 = walkenterexit
	509 = walkmoody
	510 = walknormal
	511 = walkold
	512 = walksexyfem
	513 = walksexymale
	514 = walktalklisten
	515 = walktokitchen
	516 = wallphoneanswer
	517 = wallphonehangup
	518 = wallphonetalk
	519 = warheroreturn
	520 = washinghands
	521 = wedcarry
	522 = wedding
	523 = windowshopping
	524 = womansurprise
	525 = workout
	526 = zombieswander

[preparation]
	0 = 2convwalk
	1 = 3groundsitconv
	2 = 4getincar
	3 = 4getoutcar
	4 = 4standarddriving
	5 = 4standarddrivingtb
	6 = admiringart
	7 = advertstand
	8 = alarm
	9 = aliensexit
	10 = angercell
	11 = angryprotest
	12 = applyperfume
	13 = attemptacross
	14 = axedoor
	15 = bankqueue
	16 = bardrinks
	17 = barbellposefail
	18 = barmanclean
	19 = barmanpour
	20 = barstoolsitdown
	21 = bashingbrandish
	22 = bath
	23 = bathgetin
	24 = beachwreck
	25 = bedsittolie
	26 = betweenwithaxe
	27 = betweenwithbriefcase
	28 = betweenwithflowers
	29 = betweenwithgun
	30 = betweenwithscanner
	31 = binohorizon
	32 = bladebrandish
	33 = bloodmes
	34 = bloodyentry
	35 = bloodyentrypunch
	36 = bn2atscenearriving
	37 = boardwin
	38 = bookread
	39 = bookreadend
	40 = bookreadfunny
	41 = bookreadneutral
	42 = bookreadromantic
	43 = bookreadsad
	44 = bookreadscary
	45 = bookreadstart
	46 = briefcasestandex
	47 = buildhouse
	48 = busycrew
	49 = buyflowers
	50 = camrevolvegroup
	51 = camerasnap
	52 = carcramp
	53 = carexit
	54 = carpolicerespond
	55 = carpolicerespondtb
	56 = carpullup
	57 = carrevrace
	58 = cardreact
	59 = cardwrite
	60 = cardscu
	61 = carriageenter
	62 = cashexchange
	63 = chairseated
	64 = chairsitdown
	65 = chairstandup
	66 = changeoutfit
	68 = coachpullup
	69 = copbadgedisplay
	70 = coptakesstatement
	71 = cowboydismount
	72 = cowboymounting
	73 = creatingcocktails
	74 = cryphoto
	75 = crystalball
	76 = deal
	77 = deardiary
	78 = deskphoneanswer
	79 = destroyedchurch
	80 = diggrave
	81 = dilemma
	82 = diplomat
	83 = donotdisturb
	84 = doublegunsneak
	85 = drawbiggun
	86 = drinkalone
	87 = drinkatbar
	88 = drunkenponder
	89 = eatdiner
	90 = eleventry
	91 = elevatordoors
	92 = enterbridge
	93 = enterdoor
	95 = entergirl
	97 = enterwithaxe
	98 = enterwithbriefcase
	99 = enterwithflowers
	100 = enterwithgun
	101 = enterwithscanner
	102 = exitcarreveal
	103 = exitcoffin
	104 = exitwithaxe
	105 = exitwithbriefcase
	106 = exitwithflowers
	107 = exitwithgun
	108 = exitwithscanner
	109 = faceincrowd
	110 = farewell
	111 = femexitwater
	112 = femsmoke
	114 = firestarter
	115 = firetruckgrabaxe
	116 = flowersdisplay
	117 = formalarrival
	118 = gangonsteps
	119 = gardening
	120 = gogetmygun
	121 = groupdrinking
	122 = groupmeeting
	123 = groupwaiting
	124 = gunsneaktogrd
	125 = gunsneaking
	126 = hailcab
	127 = haircut
	128 = hairwash
	129 = heliestablish
	130 = heliestablishrear
	131 = heliland
	132 = helirappelout
	133 = helisupplies
	134 = helitakeoff
	135 = helitransportintab
	136 = heroleave
	137 = hidpassage
	138 = hide
	139 = highnoonstandoff2
	140 = hitman
	141 = holdcards
	142 = holdup
	143 = hostage
	144 = inspection
	145 = interviewwait
	146 = intodeadpose
	147 = introduction
	148 = justdiggrave
	149 = kidnapenter
	150 = knockgreet
	151 = leavehouse
	152 = leavesink
	153 = lecture
	154 = letter2lovedone
	155 = lockerlooking
	156 = lockersurprise1
	157 = lockersurprise2
	158 = lookoutwindow
	159 = makeitup
	160 = malesmokewall
	161 = massage
	162 = medicsarrive
	163 = mentor
	164 = messagebottlethrow
	165 = mobileanswer
	166 = monfightstart
	167 = mongrave
	168 = monsofa
	169 = monsterconfront
	170 = monstermoonhowl
	171 = monstersneakup
	172 = monsterstalkgirl
	173 = mothershiparrives
	174 = mothershipleaves
	175 = moveit
	176 = officerorder
	177 = opendoorforlady
	178 = order
	179 = outofdeadpose
	180 = outofmymind
	181 = pacecell
	182 = pacing
	183 = paranoidcheck
	184 = peekcorner
	185 = phasedrecovery
	186 = phonewait
	187 = piclock
	188 = picturedisplay
	189 = pistoldraw
	190 = pistolhand
	191 = pistolinteract
	192 = platoonmove
	193 = polishit
	194 = postit
	195 = preenfem
	196 = preenmale
	197 = pressups
	198 = pros
	199 = protestathouse
	200 = pullgun
	201 = radioing
	202 = rallysupport
	203 = rideintotown
	204 = rombed
	205 = romenter
	206 = romstairs
	207 = roofroar
	208 = runmountandride
	209 = salutecommander
	210 = shotcuface2face
	211 = shotdeadopeneyes
	212 = shotintofightstance
	213 = shotintokfustance
	214 = shotguninteract
	215 = shotstrench
	216 = showergetin
	217 = showergetout
	218 = showerwash
	219 = siegestr
	220 = silhouetteatwindow
	221 = silvservice
	222 = sinkwash
	223 = sitmoody
	224 = sitsaddog
	225 = sitsmoke
	226 = sitwatersedge
	227 = sniper
	228 = snipersearch
	229 = sniperzoomin
	230 = snoring
	231 = sofaread
	232 = soldierhide
	233 = soldiersneakattempt
	234 = spyatnite
	235 = spyonit
	236 = stakeout
	237 = stalkbookshlf
	238 = stalkinwoods
	239 = standardoperations
	240 = standinglooking
	241 = stoodup
	242 = stopwatch
	243 = strangerenterbar
	244 = study
	245 = swat
	246 = sweeping
	247 = tlkin2me
	248 = toiletread
	249 = touristtrap
	250 = training
	251 = trainingdance
	252 = turnaround
	253 = turnsweapons
	254 = vampirebite
	255 = vampirecommand
	256 = vanpolicerespond
	257 = vanswatdeploy
	258 = vanswatenter
	259 = vanswatprep
	260 = vanswatsurround
	261 = vaultenter
	262 = wallphoneanswer
	263 = washinghands
	264 = wolfchange
	265 = wolfroar
	266 = womansurprise
	267 = workout

[traveling]
	0 = 1sitarrivepos1
	1 = 1sitarrivepos2
	2 = 1sitarrivepos3
	3 = 1sitarrivepos4
	4 = 2carpullout
	5 = 2carpullup
	6 = 2convwalk
	7 = 2enter
	8 = 2entercarry
	9 = 2entercold
	10 = 2enterhor
	11 = 2enterwar
	12 = 2exit
	13 = 2exitcarry
	14 = 2exithor
	15 = 2exitwar
	16 = 2horseriding
	17 = 2peoplemeet
	18 = 4carpullout
	19 = 4carpullup
	20 = 4getincar
	21 = 4getoutcar
	22 = 4standarddriving
	23 = 4standarddrivingtb
	24 = aliencaptive
	25 = alienchase
	26 = aliensexit
	27 = arrestwalk
	28 = attemptacross
	30 = barleave
	31 = barstoolclimboff
	32 = betweenwithaxe
	33 = betweenwithflowers
	34 = bloodyentry
	35 = bloodyentrypunch
	36 = bn2atscenearriving
	37 = bn2atsceneleaving
	38 = bn2intransit
	39 = bn2lightscu
	40 = bn2lightscutb
	41 = briefcasestandex
	42 = bulletrun
	43 = busycorridor
	44 = busycrew
	45 = camchase
	46 = capshipexplode
	47 = capshipshoot
	48 = capshipunderfire
	49 = capshipsmeet
	50 = capshipspart
	52 = carburnout
	53 = carchase
	54 = carchasesingle
	55 = carchasesingletb
	56 = carchasetb
	57 = carcramp
	58 = carcrash
	60 = cardialscu
	61 = carexit
	62 = carexitcollapse
	63 = cargearchangecu
	64 = carhandbrakecu
	69 = carminracejunction
	70 = carminskid180
	71 = carminskidcorner
	72 = carminweavetraffic
	73 = carpolicerespond
	74 = carpolicerespondtb
	75 = carpullup
	76 = carpullupconv
	77 = carradioon
	78 = carrevrace
	80 = carskidstop
	82 = carsuddenstop
	83 = carturnwheelcu
	85 = carriageenter
	86 = carryaround
	87 = carrygirl
	88 = cellardoor
	89 = chaseacross
	90 = chaseenter
	91 = chaselift
	92 = chasestair
	93 = classover
	94 = coach2approach
	95 = coach2leave
	96 = coachapproach
	97 = coachconversation
	98 = coachenterleft
	99 = coachenterright
	100 = coachexit
	101 = coachexitleft
	102 = coachexitright
	104 = coachhelpenter
	105 = coachleave
	106 = coachpullaway
	107 = coachpullawayfast
	108 = coachpullup
	109 = coachshoot
	110 = coachstart
	111 = coachstop
	112 = coachtravel
	113 = coachtwoenter
	114 = comdoorinout
	115 = comroof
	116 = comedycircle
	117 = corridorjolt
	118 = couplearminarm
	119 = coupleleave
	120 = coupleskip
	121 = cowboydismount
	122 = cowboymounting
	124 = cowboystride
	125 = craftattack
	126 = discovereddead
	127 = discoverydespair
	128 = discoverydespairhorse
	129 = dogcatch
	130 = dogchasing
	131 = dogdiscovery
	132 = dogwalking
	133 = doorclosing
	134 = dooropening
	135 = doortocar
	136 = doublegunsneak
	137 = doublewallchase
	140 = drivesuburb
	141 = drivereyecontact
	142 = drivingminchase
	143 = drivingminchased
	144 = drivingminmirror
	145 = drunkenstagger
	147 = egowalk
	148 = egowalk2
	149 = eleventry
	150 = elevshot
	151 = enterbridge
	152 = enterdoor
	153 = enterdoorhighenergy
	154 = enterdoorlowenergy
	156 = entergirl
	158 = enterwithaxe
	159 = enterwithbriefcase
	160 = enterwithflowers
	161 = enterwithgun
	162 = enterwithscanner
	163 = establishcapship
	164 = establishscreen
	165 = establishshuttle
	166 = exitbridge
	167 = exitcarreveal
	168 = exitdoor
	169 = exitfiremen
	170 = exitpassage
	171 = exitsalooncowboy
	172 = exitwithaxe
	173 = exitwithbriefcase
	174 = exitwithflowers
	175 = exitwithgun
	176 = exitwithscanner
	178 = femexitwater
	179 = femsmoke
	180 = femsneak
	182 = firegroup
	186 = firereturnformore
	188 = fireyexit
	190 = floralentrance
	191 = formalarrival
	192 = getincar
	193 = getoutcar
	194 = groupenter
	195 = groupenterhor
	196 = groupentermon
	197 = groupexit
	198 = groupexithor
	199 = groupexitmon
	200 = groupmove
	201 = groupmovemon
	202 = groupmovewar
	203 = gunsneaktogrd
	204 = gunsneaking
	205 = hailcab
	206 = handknob
	207 = hangedge
	208 = heli2entercp
	209 = heli2exitcp
	210 = helientercp
	211 = heliestablish
	212 = heliestablishrear
	213 = heliestablishrearab
	214 = heliexitcp
	215 = helifastdustoff
	216 = heliformation
	217 = heliland
	218 = helilandroof
	219 = helilandvip
	220 = helirappelout
	221 = helirotorsstart
	222 = helisearchlight
	223 = helisearchlightab
	224 = helisearchlighttb
	225 = helishootingint
	226 = helisquadenter
	227 = helisquadexit
	228 = helitakeoff
	229 = helitakeoffroof
	230 = helitranchatshots
	231 = helitranchatshotsab
	232 = helitransitchat
	233 = helitransitchatab
	234 = helitransportint
	235 = helitransportintab
	236 = heroentrance
	238 = herohome
	239 = heroleave
	240 = herowalkoff
	241 = heroinewalkoff
	242 = hidpassage
	243 = hijack
	244 = hitnrun
	245 = horsebeach
	246 = horseriding
	247 = horseriders
	248 = hostage
	249 = hostageresolve
	250 = hysteria
	251 = instfuelgauge
	252 = instfuelgaugeab
	253 = joggerjustice
	254 = kidnapenter
	255 = knockandenter
	256 = knockgreet
	257 = knockheaddoor
	258 = leavefembed
	259 = leavehouse
	260 = lookatitclutch
	261 = lookatitflat
	262 = lookatitround
	263 = loversrun
	264 = mandog
	265 = medic
	266 = medicsarrive
	268 = minshipchased
	269 = minshipcrashes
	270 = minshipflies
	271 = minshipformation
	272 = minshiplands
	273 = minshipmissile
	274 = minshipshoot
	275 = minshipswap
	276 = minshiptakeoff
	277 = miniaturesaucer
	278 = mongrave
	279 = monsterstalk
	280 = monsterwalk
	281 = mothershipleaves
	282 = moveit
	283 = noticeboard
	284 = officerorder
	285 = pacecell
	286 = pacing
	287 = panic
	288 = peekcorner
	289 = phasedrecovery
	290 = picklockesc
	291 = pickupdropoffpsgr
	293 = platoonmove
	294 = policecarchase
	295 = policelicense
	296 = poostep
	297 = postapocolyptic
	298 = powescape
	299 = prisonerexit
	300 = pullgun
	301 = radiolisten
	302 = radioonoff
	303 = releaseprisoner
	304 = rideintotown
	305 = rideoff
	306 = robotwalk
	307 = romchase
	308 = romenter
	309 = romsit
	310 = romstairs
	311 = roofroar
	312 = runacross
	313 = runalone
	314 = runbeach
	315 = runmountandride
	316 = runoutshack
	317 = runstreethigh
	318 = runstrt
	319 = runtotrans
	320 = runningman
	321 = runningmanchase
	322 = runningmanchased
	323 = rushtoloo
	324 = salutecommander
	325 = scaredrun
	326 = sciscan
	327 = searchrubble
	328 = searching
	330 = sherifhench
	331 = shootsal
	332 = shotstrench
	333 = shuttledock
	334 = shuttledogfight1
	335 = shuttledogfight2
	336 = shuttledogfight3
	337 = shuttlelaunch
	338 = skoolsout
	339 = sneakout
	340 = sneaktorch
	341 = snipersol
	342 = soldiercelebrate
	343 = soldiercrawl
	344 = soldierpatrol
	345 = soldiersneakattempt
	346 = stairswalk
	347 = stalkinwoods
	348 = standarddriving
	349 = standarddrivingtb
	350 = standardoperations
	351 = strangerenterbar
	352 = streetcross
	353 = study
	354 = subwayentrance
	355 = subwaystairs
	356 = suddenstop
	357 = suitcasewalk
	358 = sunset
	359 = surprisebreak
	360 = swat
	361 = sweeprunpast
	362 = throwincell
	363 = trackerexamine
	364 = trafficjam
	365 = turbulencejolt
	366 = turbulencelean
	367 = ufoslaunch
	368 = vamphuntstakewalk
	369 = vampirewalk
	370 = van2approachcab
	371 = van2cabwait
	372 = van2entercab
	373 = van2exitcab
	374 = van2leavecab
	375 = vanapproachcab
	376 = vanaskdirections
	377 = vancabwait
	378 = vandoorreveal
	379 = vandriveconv
	380 = vandrivegeneral
	381 = vandroppapers
	382 = vanentercab
	383 = vanexitcab
	384 = vanintpatient
	385 = vanleavecab
	386 = vanloading
	387 = vanpolicerespond
	388 = vanpullaway
	389 = vanpullup
	390 = vanracetraffic
	391 = vanradioon
	392 = vanrunaway
	393 = vanskidstop
	394 = vanswatdeploy
	395 = vanswatenter
	396 = vanswatpassengers
	397 = vanswatprep
	398 = viewscreenreaction
	399 = walkcomedy
	400 = walkenterexit
	401 = walkmoody
	402 = walknormal
	403 = walkold
	404 = walksexyfem
	405 = walksexymale
	406 = walktalklisten
	407 = walktokitchen
	408 = wallclimb
	409 = warheroreturn
	410 = wavetosea
	411 = wedcarry
	412 = windowshopping
	414 = zombiewalk
	415 = zombieswander

[resolution]
	0 = 2criticalconversation
	1 = 2entercarry
	2 = 2exit
	3 = 2exitcarry
	4 = 2exithor
	5 = 2exitwar
	6 = 2hardconv
	7 = 2menfight
	8 = 3groundsitconv
	9 = 4getoutcar
	10 = advertstand
	11 = aintoveryet
	12 = alienambush
	13 = aliencaptive
	14 = alienchase
	15 = alladream
	16 = angercell
	17 = angryprotest
	18 = arrestwalk
	19 = arrested
	21 = barbrawlws
	22 = barleave
	23 = barshoot
	24 = barbellliftfail
	25 = barbellsneaklift
	26 = barracksinvade
	27 = bath
	28 = bathshockreact
	29 = battleendreveal
	30 = battlesurrender
	31 = beachwreck
	32 = bedliedream
	33 = bn2atsceneleaving
	34 = bombingrun
	35 = bookreadend
	36 = bossreport
	37 = bouquetreact
	40 = bridgewrecked
	41 = briefcasestandex
	42 = camspin
	43 = campfirestories
	45 = captainhero
	47 = carcrash
	49 = carexitcollapse
	51 = carpolicerespond
	52 = carpolicerespondtb
	54 = carskidstop
	56 = cartalkcam
	57 = carddisplay
	58 = cardshowoff
	59 = carryon
	60 = cashexchange
	61 = celebration
	62 = cheers
	63 = chuckit
	65 = cityburning
	66 = cityexplosions
	67 = cityflythrough
	68 = classover
	69 = coachpullaway
	70 = computeruser
	71 = copbadgedisplay
	72 = coptakesstatement
	73 = corpse
	74 = corridorpanic
	76 = cpr
	77 = crygrave
	78 = cryphoto
	79 = cryingincorner
	80 = danceclub
	81 = dazed
	82 = deardiary
	83 = deathinarms
	84 = deskphonehangup
	85 = destroyedchurch
	86 = diggrave
	87 = dilemma
	88 = diplomat
	89 = discovereddead
	90 = discoverydespair
	91 = discoverydespairhorse
	92 = doggydoings
	93 = doorwayfreakout
	95 = drinkdeath
	97 = drunksupport
	98 = drunkenmerriment
	99 = dyingwish
	100 = eatingcomfort
	101 = eatingentranced
	102 = endcamcrane
	103 = entergirl
	106 = escapeinterrupt
	107 = escapetalk
	108 = establishcity
	109 = establishcitytrack
	110 = examiningdead
	111 = exitbridge
	113 = exitfiremen
	114 = exitsalooncowboy
	115 = exitwithaxe
	116 = exitwithbriefcase
	117 = exitwithflowers
	118 = exitwithgun
	119 = exitwithscanner
	121 = faceincrowd
	126 = falling
	127 = farewell
	128 = fatalblow
	129 = femsneak
	130 = fieldbattleb
	131 = findingbody
	132 = fireburningbuilding
	133 = firegroup
	136 = fireservstopfire
	142 = fireyexit
	143 = floralentrance
	144 = flowersdisplay
	145 = funeral
	146 = gangonsteps
	147 = gatheraround
	148 = giftopen
	149 = grenadewaiting
	150 = groupconversation
	151 = groupdrinking
	152 = groupmeeting
	153 = handbuzz
	154 = handshake
	155 = heli2entercp
	156 = heli2exitcp
	157 = helientercp
	158 = heliexitcp
	159 = helisquadenter
	160 = helisquadexit
	161 = heresyourdrinks
	163 = herohome
	164 = heroleave
	165 = herowalkoff
	166 = heroicdemise
	167 = heroinewalkoff
	168 = highnoonstandoff2
	169 = hitnrun
	170 = hitman
	171 = hostageresolve
	172 = justdiggrave
	174 = lateliquor
	175 = leavefembed
	176 = leavehouse
	177 = lecture
	178 = letter2lovedone
	179 = lonesurvivor
	180 = lookoutwindow
	181 = loversbreak
	182 = loversrun
	183 = makingout
	184 = mandog
	185 = marriageproposal
	186 = mentor
	187 = messagebottlefind
	188 = messagebottlethrow
	189 = mobilehangup
	192 = monstermoonhowl
	193 = monstershot
	194 = mothershiparrives
	195 = mothershipattacks
	196 = mothershiphovers
	197 = mothershipleaves
	198 = mourning
	199 = mrbigdemands
	201 = murfalldoor
	202 = murderscene
	203 = newcaradmiring
	204 = noseyneighbours
	205 = noticeboard
	206 = officerdecipline2
	207 = onyourknees
	208 = outofmymind
	209 = persondies
	210 = personshot
	211 = pistolputaway
	212 = postapocolyptic
	213 = postmandelivers
	214 = press
	215 = preventapocalypse
	216 = prisonerexit
	217 = prisonershot
	218 = protestathouse
	220 = questmrbig
	221 = rallysupport
	222 = reactionlaugh
	223 = releaseprisoner
	224 = rideoff
	225 = rombackseat
	226 = rombackseatbehind
	227 = rombed
	228 = romproposition
	229 = romstairs
	230 = romanticbehind
	231 = roofroar
	232 = runmountandride
	233 = runoutshack
	234 = saveedge
	235 = sciscan
	236 = screamqueen
	237 = screenkiss
	238 = shockinmirror
	241 = shootout
	242 = shootprisoner
	243 = shootsal
	244 = shootoutcars
	245 = shootoutshack
	246 = shotdeadopeneyes
	247 = shotfacechange
	248 = shotfacechangext
	250 = shotghostrush
	251 = shotreactagree
	252 = shotreactemotion
	253 = shoutatwindow
	254 = showdown
	255 = siege
	256 = silhouetteatwindow
	257 = sitmoody
	258 = sitsaddog
	259 = sitwatersedge
	260 = skoolsout
	261 = slowdance
	262 = smokedeath
	263 = sneakbehind
	264 = sniperduel
	265 = soldiercelebrate
	266 = soldierssurrender
	267 = stabshower
	268 = stagebow
	269 = standingcheers
	270 = standinglooking
	271 = stoodup
	272 = strop
	273 = sunnyroof
	274 = sunset
	275 = surprisebreak
	276 = swingit
	277 = takenprisoner
	278 = talkingtothedog
	279 = thecardgame
	280 = throwincell
	282 = timebomb
	283 = toiletfart
	284 = touristtrap
	285 = treasure
	287 = uzipulp
	288 = vampirebite
	289 = vampirestakedemise
	291 = vanintpatient
	292 = vanpolicerespond
	293 = vanskidstop
	294 = vanswatdoorreveal
	295 = victorycelebrate
	296 = villaindies
	298 = wallphonehangup
	299 = waragree
	300 = warheroreturn
	301 = wavetosea
	302 = wedcarry
	303 = wedding
	304 = wolfroar
	306 = zombieswander

[investigation]
	0 = 2peoplemeet
	1 = admiringart
	2 = alienambush
	3 = aliencaptive
	4 = aliensexit
	5 = approachapro
	6 = arrestwalk
	7 = arrested
	8 = bathshockreact
	9 = betweenwithscanner
	10 = binohorizon
	11 = bloodmes
	12 = bn2atscenearriving
	13 = bn2civiexplains
	14 = bookread
	15 = bookreadend
	16 = bookreadfunny
	17 = bookreadneutral
	18 = bookreadromantic
	19 = bookreadsad
	20 = bookreadscary
	21 = bookreadstart
	22 = briefcasestandex
	23 = busycrew
	24 = camerasnap
	25 = carpolicerespond
	26 = carpolicerespondtb
	27 = columnhide
	28 = computeruser
	29 = copbadgedisplay
	30 = coptakesstatement
	31 = crystalball
	32 = discovereddead
	33 = discoverydespair
	34 = discoverydespairhorse
	36 = dogdiscovery
	38 = doorknockprank
	39 = doorwayfreakout
	40 = doublegunsneak
	41 = doublewallchase
	43 = examiningdead
	44 = findingbody
	45 = findingpassage
	46 = gatheraround
	47 = giftopen
	48 = glass2walllisten
	49 = gogetmygun
	50 = gunsneaking
	51 = helisearchlightab
	52 = helisearchlighttb
	53 = hidpassage
	54 = inspection
	55 = interrogate
	56 = lockerlooking
	57 = lockersurprise1
	58 = lockersurprise2
	59 = lonesurvivor
	60 = lookatitclutch
	61 = lookatitflat
	62 = lookatitround
	63 = lookatnoise
	64 = lookoutwindow
	65 = mailcheck
	66 = mandog
	67 = messagebottlefind
	68 = mistakenapproach
	69 = monstersearch
	70 = monsterstalk
	71 = murderscene
	72 = noseyneighbours
	73 = noticeboard
	74 = pacing
	75 = peekcorner
	76 = photo
	77 = piclock
	78 = policelicense
	79 = policesearch
	80 = press
	81 = question
	82 = scanforaliens
	83 = sciscan
	84 = scifiscan
	85 = searchcabinet
	86 = searchrubble
	87 = searching
	88 = sherifhench
	89 = sneakout
	90 = sneaktorch
	91 = sneakysnoop
	92 = sniper
	93 = sniperduel
	94 = snipersearch
	95 = sniperzoomin
	96 = sofaread
	97 = soldierpatrol
	98 = spyatnite
	99 = spyonit
	100 = stakeout
	101 = stalkbookshlf
	102 = stalkinwoods
	103 = standardoperations
	104 = standinglooking
	105 = stopwatch
	106 = study
	107 = tailingsomeone
	108 = timebomb
	109 = toiletread
	110 = trackerexamine
	111 = treasure
	112 = turbulencelean
	113 = undertakerduel
	114 = vanaskdirections
	115 = vanpolicerespond
	116 = vanswatdoorreveal
	117 = vanswatsurround
	118 = viewscreenreaction

[pursuit]
	0 = 2enterhor
	1 = 2exithor
	2 = 2horseriding
	3 = 4carpullout
	4 = 4carpullup
	5 = alienambush
	6 = alienchase
	7 = arrested
	8 = attemptacross
	9 = axedoor
	10 = barracksinvade
	11 = betweenwithaxe
	12 = bloodyentry
	13 = bloodyentrypunch
	14 = bn2intransit
	15 = bn2lightscutb
	16 = bulletrun
	17 = camchase
	18 = capshipexplode
	19 = capshipshoot
	20 = capshipunderfire
	23 = carburnout
	24 = carchase
	25 = carchasesingle
	26 = carchasesingletb
	27 = carchasetb
	28 = carcrash
	30 = cardialscu
	31 = carexitcollapse
	32 = cargearchangecu
	33 = carhandbrakecu
	37 = carminracejunction
	38 = carminskid180
	39 = carminskidcorner
	40 = carminweavetraffic
	41 = carpolicerespond
	42 = carpolicerespondtb
	45 = carsuddenstop
	46 = carturnwheelcu
	47 = chaseacross
	48 = chaseenter
	49 = chaselift
	50 = chasestair
	51 = coachpullawayfast
	52 = coachtravel
	53 = columnhide
	54 = comchase
	55 = comcopchase
	56 = comdoorinout
	57 = comedycircle
	58 = copchasevillain
	62 = dogchasing
	63 = doorknockprank
	64 = doublegunsneak
	65 = doublewallchase
	66 = driveby
	68 = drivereyecontact
	69 = drivingminchase
	70 = drivingminchased
	71 = drivingminmirror
	73 = enterdoorhighenergy
	75 = enterwithaxe
	76 = enterwithgun
	77 = escapeinterrupt
	78 = exitwithaxe
	79 = exitwithgun
	81 = findingpassage
	83 = groupexithor
	84 = gunbattleb
	85 = gunsneaktogrd
	86 = gunsneaking
	87 = gunmenenter
	88 = heliestablish
	89 = heliestablishrear
	90 = helifastdustoff
	91 = heliformation
	92 = heliland
	93 = helilandroof
	94 = helilandvip
	95 = helirappelout
	96 = helirotorsstart
	97 = helisearchlight
	98 = helisearchlightab
	99 = helisearchlighttb
	100 = helisquadenter
	101 = helisquadexit
	102 = helitakeoff
	103 = helitakeoffroof
	104 = heroentrance
	105 = hide
	106 = hidestalk
	107 = hitnrun
	108 = horseriding
	109 = horseriders
	110 = hysteria
	112 = lockerlooking
	114 = minshipchased
	115 = minshipmissile
	116 = minshipshoot
	117 = minshipswap
	118 = minshiptakeoff
	119 = monattack
	120 = monsofa
	121 = monstersearch
	122 = monstersneakup
	123 = monsterstalk
	124 = monsterstalkgirl
	125 = officerorder
	126 = peekcorner
	127 = policecarchase
	128 = policelicense
	129 = powescape
	130 = press
	131 = preventapocalypse
	132 = robchase
	133 = robcir
	134 = romchase
	135 = roofroar
	136 = runacross
	137 = runalone
	138 = runbeach
	139 = runmountandride
	140 = runoutshack
	141 = runstreethigh
	142 = runstrt
	143 = runtotrans
	144 = runningmanchase
	145 = runningmanchased
	146 = scaredrun
	147 = screamqueen
	148 = searching
	149 = sherifhench
	150 = shotghostrush
	151 = shotintofightstance
	152 = shotintokfustance
	153 = shuttledogfight1
	154 = shuttledogfight2
	155 = shuttledogfight3
	156 = sneakbehind
	157 = sneakout
	158 = sneaktorch
	159 = sneakysnoop
	160 = soldierhide
	161 = soldierpatrol
	162 = soldiersneakattempt
	163 = spyatnite
	164 = spyonit
	165 = stalkbookshlf
	166 = stalkinwoods
	167 = standarddriving
	168 = standarddrivingtb
	169 = swat
	170 = sweeprunpast
	171 = tailingsomeone
	172 = thrillchase
	173 = trackerexamine
	174 = vamphuntstakewalk
	175 = vampirewalk
	177 = vanpolicerespond
	178 = vanracetraffic
	179 = vanrunaway
	180 = vanswatsurround
	181 = wallclimb
	182 = wavetosea
	184 = zombieadvance
	185 = zombiewalk
	186 = zombieswander

[violence]
	0 = 2menfight
	1 = aintoveryet
	2 = alienambush
	3 = alienchase
	4 = angercell
	5 = arrested
	6 = attemptacross
	7 = axedoor
	9 = barbrawlws
	10 = barshoot
	12 = barracksinvade
	13 = bashingbrandish
	14 = battleendreveal
	15 = battlesurrender
	17 = betweenwithaxe
	18 = bladebrandish
	19 = bloodmes
	20 = bloodyentry
	21 = bloodyentrypunch
	23 = bombingrun
	25 = boyfriendconfront
	27 = bridgewrecked
	28 = bulletrun
	29 = bully
	30 = camchase
	31 = camspin
	33 = capshipexplode
	34 = capshipshoot
	35 = capshipunderfire
	37 = carchase
	38 = carchasetb
	39 = carcrash
	41 = carexit
	42 = carexitcollapse
	46 = carsuddenstop
	48 = carrygirl
	49 = cashexchange
	50 = chaseenter
	51 = chaselift
	53 = coachexit
	55 = coachhelpenter
	56 = coachshoot
	57 = coachtravel
	58 = copchasevillain
	59 = corpse
	60 = corrfight
	61 = corridorjolt
	62 = corridorpanic
	63 = couplearguing
	65 = craftattack
	66 = crazyshoot
	67 = deathinarms
	68 = diggrave
	71 = doorexplode
	72 = doublegunsneak
	75 = drawbiggun
	76 = drinkdeath
	77 = drinkreact
	78 = driveby
	80 = drivereyecontact
	83 = earlyhorror
	84 = elevshot
	87 = enterwithaxe
	88 = enterwithgun
	89 = escapeinterrupt
	90 = examiningdead
	92 = exitwithaxe
	93 = exitwithgun
	101 = falling
	102 = fieldbattlea
	103 = fieldbattleb
	106 = fieldbattlee
	109 = findingbody
	110 = fire
	111 = firegroup
	117 = firebomb
	118 = fireyexit
	119 = firingblanks
	120 = footshot
	121 = footshotdancer
	122 = formalarrival
	123 = gangonsteps
	124 = gastankexplode
	125 = gatheraround
	126 = gogetmygun
	127 = graverobbing
	128 = grenadetoss
	129 = grenadewaiting
	130 = gunbattlea
	131 = gunbattleb
	132 = gunbattlec
	133 = gunfirextcu
	134 = gunshotreact
	135 = gunshotreact2
	136 = gunsneaktogrd
	137 = gunsneaking
	138 = gunstuck
	139 = gunman
	140 = gunmenenter
	141 = handbuzz
	142 = hangedge
	143 = helishootingint
	144 = heroicdemise
	145 = hidestalk
	146 = highnoonstandoff2
	147 = hijack
	148 = hitnrun
	149 = hitman
	150 = holdup
	151 = horrificsurprise
	152 = hostage
	153 = hostageresolve
	154 = hysteria
	156 = interrogate
	157 = invasion
	158 = joggerjustice
	159 = kickcomedy
	160 = kidnapenter
	161 = kneeshoot
	162 = knockheaddoor
	164 = mandog
	165 = medic
	166 = minshipmissile
	167 = minshipshoot
	168 = monattack
	169 = monfightstart
	170 = monsofa
	173 = monstershot
	174 = monstersneakup
	175 = monsterstalkgirl
	176 = mothershipattacks
	177 = mothershipbattle
	178 = moveit
	179 = mugging
	181 = murfalldoor
	183 = murderscene
	184 = outofmymind
	185 = persondies
	186 = personshot
	187 = phasedrecovery
	188 = pistoldraw
	189 = pistolhand
	190 = pistolputaway
	193 = policelicense
	194 = postapocolyptic
	195 = powescape
	196 = preventapocalypse
	197 = prisonerexit
	198 = prisonershot
	199 = pullgun
	201 = questmrbig
	202 = question
	203 = radioing
	204 = robcir
	205 = runstrt
	206 = scanforaliens
	207 = scifistandoff
	208 = screamqueen
	210 = shootduelmguns
	213 = shootout
	214 = shootprisoner
	215 = shootsal
	216 = shootscreen
	217 = shootscreen2
	218 = shootwin
	219 = shootoutcars
	220 = shootoutshack
	222 = shotfight001
	223 = shotfight002
	224 = shotfight003
	225 = shotfight004
	226 = shotfight005
	227 = shotghostrush
	228 = shotintofightstance
	229 = shotintokfustance
	230 = shotkfufight001
	231 = shotkfufight002
	232 = shotkfufight003
	233 = shotreactinjury
	234 = shotreactinjuryshot
	235 = shotguninteract
	236 = showdown
	237 = shuttledogfight1
	238 = shuttledogfight2
	239 = shuttledogfight3
	240 = siege
	241 = siegestr
	242 = slapfight
	243 = slapsober
	244 = smokedeath
	245 = sneakbehind
	246 = sniper
	247 = sniperduel
	248 = snipersearch
	249 = snipersol
	250 = sniperzoomin
	251 = soldierbegmercy
	252 = soldiercelebrate
	253 = soldiercrawl
	254 = soldiergutshot
	255 = soldierhide
	256 = soldiersneakattempt
	257 = soldiersshootoff
	258 = soldierssurrender
	259 = stabshower
	260 = stalkinwoods
	261 = stickup
	262 = stopwatch
	263 = strop
	265 = suddenstop
	266 = swat
	267 = takenprisoner
	268 = tantrum
	270 = timebomb
	271 = tlkin2me
	272 = training
	274 = turbulencejolt
	275 = turbulencelean
	276 = turnsweapons
	277 = undertakerduel
	278 = uzipulp
	279 = vampirebite
	280 = vampirecommand
	281 = vampirestakedemise
	282 = vampirewalk
	284 = victorycelebrate
	285 = viltauntfem
	286 = villaindies
	288 = windowexplode
	289 = wolfchange
	291 = wolfroar
	292 = zombieadvance
	294 = zombiewalk
	295 = zombieswander

[conversation]
	0 = 2convdrunk
	1 = 2convwalk
	2 = 2criticalconversation
	3 = 2groundsitconv
	4 = 2hardconv
	5 = 2peoplemeet
	6 = 2sitconv
	7 = 3groundsitconv
	8 = 3groupconversation
	9 = admirebaby
	10 = aliencaptive
	11 = approachapro
	12 = arousingconversation
	13 = barchatup
	14 = bardrinks
	15 = bn2civiexplains
	16 = bossreport
	17 = boyfriendconfront
	19 = bully
	20 = camrevolvegroup
	21 = campfirestories
	22 = carpolicerespond
	23 = carpolicerespondtb
	24 = carpullupconv
	25 = cartalkcam
	26 = carryon
	27 = cashexchange
	28 = celebration
	29 = chatup
	30 = cheers
	31 = coachconversation
	32 = comfall
	33 = convboth
	34 = convburger
	35 = convdrama
	36 = convleftlisten
	37 = convlefttalk
	38 = convrightlisten
	39 = convrighttalk
	40 = convsilence
	41 = convturn
	42 = copbadgedisplay
	43 = coptakesstatement
	44 = couplearguing
	45 = couplearminarm
	46 = couplepicnic
	47 = couplepicnicconv
	48 = couplepicnicmoments
	49 = deal
	50 = deskphoneanswer
	51 = deskphonehangup
	52 = deskphonetalk
	53 = deskphonetalkangry
	54 = deskphonetalkneut
	55 = deskphonetalkrom
	56 = deskphonetalkscared
	58 = drunkenmerriment
	59 = dyingwish
	60 = earlyromance
	61 = enterjoinconv
	62 = escapetalk
	63 = farewell
	64 = fireyexit
	65 = firingblanks
	66 = flirt
	67 = floralentrance
	68 = formalarrival
	69 = gangonsteps
	70 = glass2walllisten
	71 = groupconversation
	72 = groupdrinking
	73 = groupmeeting
	74 = gunstuck
	75 = handbuzz
	76 = handshake
	77 = helitranchatshots
	78 = helitranchatshotsab
	79 = helitransitchat
	80 = helitransitchatab
	81 = helitransportintab
	82 = herohome
	83 = hijack
	84 = hitman
	85 = holdup
	86 = hostageresolve
	87 = inspection
	88 = interrogate
	89 = introduction
	90 = kissthrubars
	91 = knockandenter
	92 = knockgreet
	93 = knockheaddoor
	94 = leavehouse
	95 = lecture
	96 = littleissue
	97 = loversbreak
	98 = marriageproposal
	99 = medic
	100 = mentor
	101 = milkshakemoment
	102 = mobileanswer
	103 = mobilehangup
	104 = mobiletalk
	105 = mobiletalkangry
	106 = mobiletalkneut
	107 = mobiletalkrom
	108 = mobiletalkscared
	109 = monologue
	110 = moveit
	111 = mrbigdemands
	113 = newcaradmiring
	114 = noseyneighbours
	115 = officerdecipline2
	116 = officerorder
	117 = onyourknees
	118 = order
	119 = phonesleep2
	120 = pleadbehindbar
	121 = policelicense
	122 = politicalspeech
	123 = postapocolyptic
	124 = postmandelivers
	125 = preventapocalypse
	126 = prisonershot
	127 = questmrbig
	128 = question
	129 = radioing
	130 = readingpoetry
	131 = releaseprisoner
	132 = rideoff
	133 = romproposition
	134 = romstairs
	135 = romanticmeal
	136 = salutecommander
	137 = sciscan
	138 = scifistandoff
	139 = seatedcontent
	140 = seduce
	141 = sherifhench
	142 = shootprisoner
	143 = shotreactagree
	144 = shotstrench
	145 = shoutatwindow
	146 = silvservice
	147 = sing2fem
	148 = slapsober
	149 = sleepphone
	150 = stakeout
	151 = standingcheers
	152 = stndup
	153 = stopwatch
	154 = strop
	155 = swingit
	156 = tablejoin
	157 = talkbookshlf
	158 = talkphone
	159 = talkingtothedog
	160 = tantrum
	161 = thecardgame
	162 = thrillchase
	163 = tlkin2me
	164 = touristtrap
	165 = trainingdance
	166 = twins
	167 = vampirecommand
	168 = vanaskdirections
	169 = vandriveconv
	170 = vanpolicerespond
	171 = vaultenter
	172 = viewscreenreaction
	173 = viltauntfem
	174 = waitresschat
	175 = waitressentry
	176 = walktalklisten
	177 = wallphoneanswer
	178 = wallphonehangup
	179 = wallphonetalk
	180 = waragree
	181 = wedding

[loving]
	0 = 2entercarry
	1 = 2exitcarry
	2 = admirebaby
	3 = arousingconversation
	4 = barchatup
	5 = barleave
	6 = bathmassage
	7 = betweenwithflowers
	8 = bouquetreact
	9 = boyfriendconfront
	10 = buyflowers
	11 = cardshowoff
	12 = carrygirl
	13 = carryon
	14 = caughtmyeye
	15 = celebration
	16 = chatup
	17 = comfall
	18 = couplearguing
	19 = couplearminarm
	20 = couplekissing
	21 = coupleleave
	22 = couplepicnic
	23 = couplepicnicconv
	24 = couplepicnicmoments
	25 = coupleskip
	26 = crygrave
	27 = cryphoto
	28 = deathinarms
	29 = deskphonetalkrom
	30 = drivereyecontact
	31 = dyingwish
	32 = earlyromance
	33 = entergirl
	34 = enterwithflowers
	35 = exitwithflowers
	36 = fallinginlove
	37 = farewell
	38 = femsneak
	39 = fireyexit
	40 = flirt
	41 = floralentrance
	42 = flowersdisplay
	43 = formalarrival
	44 = funeral
	45 = herohome
	46 = horrificsurprise
	47 = kissthrubars
	48 = knockgreet
	49 = leavefembed
	50 = leavehouse
	51 = letter2lovedone
	52 = loversbreak
	53 = loversrun
	54 = makingout
	55 = marriageproposal
	56 = massage
	57 = milkshakemoment
	58 = mistakenapproach
	59 = mobiletalkrom
	60 = mourning
	62 = newcaradmiring
	63 = onyourknees
	64 = opendoorforlady
	65 = phonewait
	66 = photo
	67 = readingpoetry
	68 = releaseprisoner
	69 = rideoff
	70 = rockmebaby
	71 = rombackseat
	72 = rombackseatbehind
	73 = rombed
	74 = romchase
	75 = romcom
	76 = romenter
	77 = romproposition
	78 = romsit
	79 = romstairs
	80 = romanticbehind
	81 = romanticmeal
	82 = screenkiss
	83 = seatedcontent
	84 = seduce
	85 = sexdance
	86 = shoutatwindow
	87 = silvservice
	88 = sing2fem
	89 = sitsaddog
	90 = slowdance
	91 = sneakout
	92 = strop
	93 = sunset
	94 = swingit
	95 = vampirebite
	96 = warheroreturn
	97 = wedcarry
	98 = wedding
	99 = womansurprise

[argument]
